.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/whats-new/images/new-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 20px;
	left: 100px;
	max-width: 500px;
}
h1 {
	font-size: 44px;
}
body .selengkapnya {
	width: 140px
}
.kurung {
	margin-bottom: 40px
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 40px;
		}
	}
@media (max-width: 992px) {
	body .kurung {
		padding-top: 20px
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	h1 {
		font-size: 42px;	
		}
	.judul_materi {
		left: 40px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	h1 {
		font-size: 38px; 
		}
	.judul_materi {
		left: 40px;
		max-width: 460px
		}
	.gambar {
		background-image: url("https://belajark3.com/whats-new/images/new-bg1.webp");
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/whats-new/images/new-bg1.webp");
		}
	.judul_materi {
		left: 15px;
		right: 15px;
		margin: auto;
		text-align: center;
		bottom: 40px;
		}
	h1 {
		font-size: 30px;	
		}
	.GARIS1 {
		margin: 20px auto
		}
	body .selengkapnya {
        width: 120px
        }
	}